version: 11.1.0
files:
  - url: poi-11.1.0-arm64-mac.zip
    sha512: MSBYiR/JbXcTr51Req4XjMo+sApVmWgzUVTsevSDNPoB6XKmKuGp/dbRHT6iIvtrT5eA7x6ftceLHn3qJF/nAQ==
    size: 140729971
path: poi-11.1.0-arm64-mac.zip
sha512: MSBYiR/JbXcTr51Req4XjMo+sApVmWgzUVTsevSDNPoB6XKmKuGp/dbRHT6iIvtrT5eA7x6ftceLHn3qJF/nAQ==
releaseDate: '2026-01-23T23:08:10.521Z'
